package wenrgise.workflow.bean;

import java.io.Serializable;

public class WflAuthorizationBean implements Serializable {
  private boolean authStatus;
  
  private String errorCode;
  
  public boolean isAuthStatus() {
    return this.authStatus;
  }
  
  public void setAuthStatus(boolean newAuthStatus) {
    this.authStatus = newAuthStatus;
  }
  
  public String getErrorCode() {
    return this.errorCode;
  }
  
  public void setErrorCode(String newErrorCode) {
    this.errorCode = newErrorCode;
  }
}
